VLC sous Archlinux

Par Cinux, le 22 août 2017

Si comme moi, après l'installation de vlc, rien ne se passe quand vous le lancez, essayez de lancer la commande 'vlc' dans un terminal afin de voir si l'erreur suivante d'affiche

$ vlc
[0000006181cd9148] core libvlc: Lancement de vlc avec l'interface par défaut. Utilisez « cvlc » pour démarrer VLC sans interface.
[0000006181e1a818] skins2 interface error: no suitable dialogs provider found (hint: compile the qt4 plugin, and make sure it is loaded properly)
[0000006181e1a818] skins2 interface error: cannot instantiate qt4 dialogs provider
Il est fort possible que qt4 ne soit pas installé car il ne l'est pas automatiquement. En effet, si vous tapez :
$ pacman -Qi vlc
Vous constaterez que la lib qt4 est optionnelle car on peut lancer vlc sans interface de commande grace à la commande cvlc. Pour installer qt4 tapez :
$ sudo pacman -Syu qt4
Enjoy....
Mots clés : aucun
Classé dans : Linux Tips